iScrobbler Downloads & Requirements (Dec 1, 2008)

 
    • Damaged said...
    • User
    • 14 Jul 2006, 19:34

    iScrobbler Downloads & Requirements (Dec 1, 2008)

    Current Stable Version (2008/10/19):
    iScrobbler 2.2.0 (Universal Binary) Requires 10.4.9+

    Changes since 2.1.x:
    Integrated support for iPhone and iPod Touch.
    Many enhancements to the Local Charts.
    Many bug fixes.

    Current Test Version: (2008/12/1):
    iScrobbler 2.2.1b1 (Universal Binary) Requires 10.4.9+

    Changes:

    - Regression - Podcast and track filters are working once more.
    - "My Radio" is now available for non-subscribers.
    - More Local Charts issues with DST time switch.
    - Version check no longer nags if it gets a connection error during an auto-check.

    Unsupported releases for older versions of OS X:

    iScrobbler 1.5.2 (Universal Binary) (2007/11/6)
    • OS X 10.3.9 and later
    (10.3.9 is a free upgrade to any 10.3.x version)

    iScrobbler 0.7.5 (2004/12/15)
    • OS X 10.2.0 and later


    Source code:
    semi-live SVN repository:
    svn co http://www.bergstrand.org/brian/software/svn/iscrobbler/

Anonymous users may not post messages. Please log in or create an account to post in the forums.